.osf-products-appearence {
  background-color: #ebe7df;
}

.osf-products-appearence__list {
  display: flex;
  margin-bottom: 0;
  justify-content: space-between;
  align-items: center;

  & li:first-child {
    display: flex;
    align-items: baseline;

    & h1 {
      margin-right: 10px;
    }
  }

  & li:nth-child(2) {
    display: flex;
    align-items: flex-end;
    & button:nth-child(4) {
      & i {
        color: #ebe7df;
        border-radius: 50%;
        padding: 1px 4px;
        background-color: #bcb5a7;
      }

      & span {
        padding-right: 10px;
      }
    }
  }
}

.osf-products-appearence__item {
  & button {
    background-color: #ebe7df;
    border: 1px solid #bcb5a7;
    padding: 5px 7px;
    margin-left: 5px;
    transition: 0.5s all;

    &:hover,
    &:checked {
      background-color: #4e4e4e;

      & i {
        color: #bcb8a9;
      }
    }

    & i {
      color: #bcb5a7;
    }
  }
}

.osf-products-appearence__item--title {
  font-size: 25px;
  line-height: 60px;
  color: #242424;
  font-family: "Lato", sans-serif;
  font-weight: 300;
}

.osf-products-appearence__item--description {
  font-size: 12px;
  letter-spacing: 0px;
  line-height: 25px;
  color: #bcb5a7;
  font-family: "Lato", sans-serif;
  font-weight: bold;

  & span {
    font-size: 12px;
    letter-spacing: 0px;
    line-height: 25px;
    color: #bcb5a7;
    font-family: "Lato", sans-serif;
    font-weight: bold;
  }

  & a {
    color: inherit;

    &:hover {
      color: inherit;
      text-decoration: none;
    }
  }
}

@media (max-width: 992px) {
  .osf-products-appearence {
    & > .container {
      max-width: calc(720px + 30px);
    }
  }
}

@media (max-width: 767px) {
  .osf-products-appearence__list {
    & li:nth-child(2) {
      display: none;
    }
  }
}
